RubyGems Navigation menu

aws-sdk-eks 1.39.0

Official AWS Ruby gem for Amazon Elastic Kubernetes Service (Amazon EKS). This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.39.0 - June 23, 2020 (42.5 KB)
  2. 1.38.1 - June 11, 2020 (42.0 KB)
  3. 1.37.0 - May 28, 2020 (42.0 KB)
  4. 1.36.0 - May 07, 2020 (42.0 KB)
  5. 1.35.0 - March 24, 2020 (42.0 KB)
显示所有 (41 个版本)

Runtime 依赖关系 (2):

  • aws-sdk-core ~> 3, >= 3.99.0
  • aws-sigv4 ~> 1.1
  • 所有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    7838ef0ea7fa08e6677ce91d1d89d3ec51804a805da6caea4f25911f57ef4e78

    下载总次数 25,348,651

    这个版本 375,127

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    相关链接: